@charset "utf-8";

/* CSS Document */

body{

margin:0px 0px 0px 0px;

background-image:url(../images/backbar.jpg);

background-position:left top;

background-repeat:repeat-x;

background-color:#ddeef6;

color:#000000;

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

}



  .layer1{

      background-image:url(../images/layer1.png);

	  background-position:left top;

	  background-repeat:repeat-x;

	 

   }

   .layer2{

      background-image:url(../images/layer2.png);

	  background-position:left top;

	  background-repeat:repeat-x;

   }

   .layer3{

      background-image:url(../images/layer3.png);

	  background-position:left bottom;

	  background-repeat:repeat-x;

   }

   #pros td{

      padding-left:10px;

   }





h3{

margin:0px 0px 0px 0px;

font-size: 19px;

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

color:#333333;

}



ul li{

list-style-type:none;

list-style-image:url(../images/arr_2.gif);

padding:2px 2px 2px 2px;

}



.topNav{

 color:#000000;

 font-family:Helvetica, sans-serif;

 font-size:11px;

 text-decoration:none;

}

a.topNav:hover{

color:#FFFFFF;

}

.topbackbar{

background-image:url(../images/topcurve.png);

width:950px;

height:11px;

background-position:left bottom;

background-repeat:no-repeat;

}

.bottombackbar{

background-image:url(../images/bottomcurve.png);

width:950px;

height:11px;

background-position:left top;

background-repeat:no-repeat;

}

.boxbackbar{

background-image:url(../images/boxbar.png);

width:950px;

background-position:left top;

background-repeat:repeat-y;

}

.cpadding{

padding:0px 5px 0px 5px;

}

.menutop{

background-image:url(../images/newstop.png);

height:11px;

background-position:left bottom;

background-repeat:no-repeat;

width:300px;

}

.menubar{

background-image:url(../images/menubar.png);

background-position:left top;

background-repeat:repeat-y;

width:300px;

}

.menudown{

background-image:url(../images/newsdown.png);

height:11px;

background-repeat:no-repeat;

width:300px;

}

.boxtitle{

font-family:Arial,Helvetica, sans-serif;

font-size:13px;

background-image:url(titleback5.png);

background-repeat:no-repeat;

width:506px;

height:37px;

color:#FFFFFF;

padding:4px 5px 0px 10px;

}

.boxtitle2{

font-family:Arial,Helvetica, sans-serif;

font-size:13px;

background-image:url(titleback3.png);

background-repeat:no-repeat;

width:300px;

height:37px;

color:#FFFFFF;

padding:4px 5px 0px 10px;

}

.mpad{

padding-left:12px;

padding-right:15px;

}

.newstxt{

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

font-size:12px;

color:#FFFFFF;

text-decoration:none;

}

.time{

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

font-size:11px;

color:#000000;

font-style:italic;

}

.nback{

background-image:url(../images/arr_2.gif);

background-repeat:no-repeat;

background-position:0% 56%;

}

#news a{

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

font-size:12px;

text-decoration:none;

color:#FFFFFF;

padding-left:10px;

}

#news a:hover{

color:#000000;

}

.cpad{

padding:5px 5px 10px 5px;

}

.content{

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

font-size:12px;

color:#666666;

}

a.content{

text-decoration:none;

color:#666666;

}

a.content:hover{

text-decoration:none;

color:#00CCFF;

}



.bcontent{

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

font-size:12px;

color:#FFFFFF;

}

a.bcontent{

text-decoration:none;

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

font-size:12px;

color:#FFFFFF;

}



a.bcontent:hover{

text-decoration:none;

color:#000000;

}



li a{

font-size:12px;

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

text-decoration:none;

color:#000000;

}



#cons li a{

font-size:12px;

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

text-decoration:none;

color:#666666;

}



li a:hover{

text-decoration:none;

color:#00CCFF;

}

.footer{

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

font-size:11px;

color:#FFFFFF;

background-position:left;

padding-left:15px;

padding-bottom:3px;

text-decoration:none;

}

a.footer:hover{

color:#00CCFF;

}



.footer1{

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

font-size:11px;

color:#FFFFFF;

background-position:left;

text-decoration:none;

}

a.footer1:hover{

color:#00CCFF;

}



.footertxt{

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

font-size:12px;

color:#666666;

}

.datetime{

font-family:"Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;

font-size:11px;

color:#666666;

font-style:italic;

}

#flowtabs li{

list-style:none;

}
.cur_offer:hover img
{
	opacity:0.5;
	
}
.offer_details table tr td
{
	padding:10px;
}
.line_break
{
	background-color:#FFF;
	height:10px;
}
.offer_details p
{
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
}
.offer_details p span
{
	color:#DF0000;
}
.offer_details h3
{
	text-align:center;
	margin-bottom:20px;
}
 .offer
{
	width:400px;
	float:left;
	padding-left:30px;
	
}
.offer .round
{
	width:350px;
	height:350px;
	border-radius:50%;
	background-color:#FFF;
	text-align:center;
	font-size:36px;
	font-weight:bold;


}
.offer li
{
	font-size:16px;
	font-weight:bold;
	
	}